
$FreeBSD: ports/audio/easytag/files/patch-pixmaps_Makefile.in,v 1.1 2002/08/15 11:13:56 naddy Exp $

--- pixmaps/Makefile.in.orig	Thu Aug 15 00:39:17 2002
+++ pixmaps/Makefile.in	Thu Aug 15 00:39:43 2002
@@ -301,7 +301,7 @@
 
 info-am:
 
-install-data-am: install-iconDATA install-pixmapDATA
+install-data-am: install-pixmapDATA # install-iconDATA
 
 install-exec-am:
 
